<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mosty.yjzl.mapper.TbZlxxZxrMapper">

    <!--删除指令执行人信息-->
    <delete id="deleteByZlid">
        delete from tb_zlxx_zxr where zl_id = #{zlid}
    </delete>
</mapper>
